NAME
	echo - echo something

SYNOPSIS
	echo message

DESCRIPTION
	With this command you can display a message in the room you
	are standing without having your name printed at the same time.

	For example the command "echo The sun shines brightly." would
	result in the message "The sun shines brightly." being displayed
	to everyone in the room.

	All echo commands are logged. Writing your own echo command is a 
	demoting offense.

SEE ALSO
	echoto, tell

